/* form */
.form-wrapper {
  width: 100%;
  padding: 30px 0px;

  .form {
    display: flex;
    flex-direction: column;
    align-items: center;

    div {
      margin-bottom: 25px;
      display: flex;
      flex-direction: column;
    }

    label {
      width: 110px;
      display: inline-block;
      color: #7b84a4;
    }

    input,
    textarea {
      width: 300px;
      padding: 10px;
      border: 1.5px solid #7B84A4;
      border-radius: 5px;
      outline: none;
    }
    button {
      width: 200px;
      padding: 5px;
      border-radius: 5px;
      color: #fff;
      background-color: #28a745;
      border: 1.5px solid #7B84A4;
    }

    .cancelBtn {
      margin-top: 5px;
      background-color: #ffc107;
    }

    .deleteBtn {
      margin-top: 5px;
      background-color: #dc3545;
    }

    .saveBtn:disabled {
      opacity: 0.5;
      cursor: not-allowed;
    }

    .invalid {
      label {
        color: #dc3545;
      }
      input {
        border: 1.5px solid #dc3545;
      }
      textarea {
        border: 1.5px solid #dc3545;
      }
    }
  }
}

